ZoneMinder::Control::DCS3415(3pm)

NAME ZoneMinder::Database - Perl extension for blah blah blah =head1 SYNOPSIS use ZoneMinder::Database; blah blah blah =head1 DESCRIPTION Stub documentation for ZoneMinder, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited. Blah blah blah. =head2 EXPORT None by default. =head1 SEE ALSO Mention other useful documentation such as the documentation of related modules or operating system documentation (such as man pages in UNIX), or any relevant external documentation such as RFCs or standards. If you have a mailing list set up for your module, mention it here. If you have a web site set up for your module, mention it here. =head1 AUTHOR Philip Coombes, <philip.coombes@zoneminder.com> =head1 COPYRIGHT AND LICENSE Copyright (C) 2001-2008 Philip Coombes This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.